body{
    background-color:#dfdfdf;
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

header{
    width: 100%;
    overflow: hidden;
    background-color:#e8a755e6;
    top:0;
}


/*---------Titre-----------*/

h1,h2,h3,h4, h5, h6{
    background-image: linear-gradient(to top,#797979f0 10%,#ff9b1e 100%);
    color:#000;
}

h1{
    
    margin: 39px 0px 18px 133px;
    padding: 6px 0px 6px 64px;
    border-radius: 25px 0px 0px 25px;
    font-size: 1.8em;
}
h2,h3,h4,h5,h6{
    margin: 5px 80px 26px 52px;
    padding: 7px 0px 5px 35px;
    border-radius: 18px 18px 18px 17px;
}
/*----------MENU------------*/
header img { 
    border-radius: 50%;
    width: 12em;
    height:auto;
    position:absolute;
    top:0.55em;
}
.menu,.sousMenu {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.menu{
    text-align: center;
    margin-left: 188px;
}
.menu li {
    display: block;
    background-color: #254c6ced;
    margin:2px;
    padding:4px;
}
.sousMenu li {
    display: inline-block;
    border-radius: 45%;
    width: 15%;
}
.menu a {
    text-decoration: none;
    display: inline-block;
    color:#f2af58;
    width: 100%;
}

.menu li:hover{
    background-color: #041b2e8f;
}
.sousMenu {
   /*position: relative;
    left: -999em;
    text-align: left;
    z-index: 2;---*/
    visibility: hidden;
}


.menu li:hover ul {
    /*left: auto;---*/
    visibility:visible;
    background-color: #4585b99a;
    

    overflow:hidden;
    -moz-transition: .8s all .3s;
    -webkit-transition: .8s all .3s;
    transition: .8s all .3s;
        
    
    
}
.menu li:hover li.expanded{
    width: 250px;
	overflow:hidden;
    max-height:15em;
}


/*-----------------Animation----------------*/

.conteneurDiapo{
    max-width: 577px;
    margin: 50px auto;
    padding: 30px 46px;
    background-color: #f9f9f9eb;
}
.diapo{
    width: 100%;
    height: 0px;
    padding-top: 383px;
    background-color: #EDEDED;
    background-size: cover;
    animation: fondu 20s ease-in-out 0s infinite alternate-reverse;

}
.diapo:hover{
    animation-play-state: paused;
}
/*---J'ai utilisé mes propres Images car je ne trouvais pas d'image qui allait bien,
 et de plus il y'avait peu de image libre d'utilisation---*/
@keyframes fondu{
    0%{background-image:url("../images/diapo/IMG_7234.jpg");}
    33.33%{background-image: url("../images/diapo/IMG_7480.jpg");}
    66.67%{background-image: url("../images/diapo/IMG_7645.jpg");}
    100%{background-image: url("../images/diapo/IMG_7777.jpg");}
}



/*---------------Contenu-----------------*/
article{
    
    margin: 34px 100px;
    padding: 0px 0px;
}

section p{
    
    margin: 37px 26px;
    padding: 30px 10px;
    border-bottom: solid 1px #e8a755e6;
    border-top: solid 1px #e8a755e6;
   
}

.imageContenu{

    display: inline-block;
    width: 50%;
    margin: 0px;
    padding: 0px;
}
.reSection{
    
    width: 50%;
    height: 14px;
    float: right;
    margin: 0px 0px;
    padding: 0px;
}

.image,.conteneurDiapo{
    border: double 3px black;
}
.image{
    width: 500px;
    height: 350px;
    margin: 35px 66px;
    padding: 0px;
}
 iframe{
     margin:0% 25%;
     
 }


/*-------------Pied--------------------*/
footer{
    position: relative;
    margin: 8% 0%;
}
.pied{
    background-color: #254c6ced;
    margin: 0px 0px;
    padding: 8px;
    bottom: 0%;
    display: block;
    width: 100%;
    position: absolute;
    overflow: hidden;
}
.pied a{
    list-style: none;
    margin: 0px 35px;
    padding: 0px;
    text-decoration: none;
    color: #e8a755e6;
    float: right;
}

@media only screen and (max-width : 500px){

    /*----------MENU------------*/

    header img {
        width: 3em;
        top:5.5em;
    }

    .menu{
        margin-left: 50px;
    }

    .menu li {
        margin:0px;
    }

    .sousMenu a{
        text-align: center;
        margin: 3px 2px;
        padding: 3px 0px;
    }

    .sousMenu li {
        width: 22%;
        font-size: 0.6em;
    }
    /*---------------Contenu-----------------*/

    h1{
        
        margin: 20px 0px 25px 0px;
        padding: 10px 0px 12px 20px;
        border-radius:0%;
        font-size: 1.5em;
    }

    h2,h3,h4,h5,h6{
        margin: 5px 0px 26px 52px;
        border-radius: 18px 0px 18px 17px;
    }

    .reSection{
        
        width: 100%;
        height: 0%;
        float: none;
    
    }

    .imageContenu{

        display:block;
        width: 100%;
    
    }

    .image{
        width: 300px;
        height: 200px;
        margin: 10px 72px;
    }

    article{
        
        margin: 0px 0px;
        padding: 0px 0px;
    }

    /*-------------Pied--------------------*/

    footer{
        margin: 22% 0%;
    }

    .pied a{
    
        margin: 3px 45px;
        float: left;
    }

}

@media only screen and (max-width : 1200px){

    /*---------------Contenu-----------------*/
    .reSection{
    
        width: 100%;
        height: 0%;
    }

    .imageContenu{

        width: 100%;
        text-align: center;
    }
    .image{
        width: 400px;
        height: 300px;
        margin: 0px;
        
    }

    article{
        margin: 21px 0px;
    }

    /*-------------Pied--------------------*/

    .pied a{
        margin: 1px 55px;
        padding: 3px;
        float: left;
    }
    

}
